﻿

/**********************************************/
/************   COLLAB SPECIFIC  **************/
/************     MCRI SCHEME    **************/
/**********************************************/



/************   FONT OVERRIDES  ***************/

#dvBanner 
{
    font-family:Arial,Helvetica,sans-serif;
    font-weight:normal;
    font-size:28px;
}

#lblContext 
{
    font-family:Arial,Helvetica,sans-serif;
    font-weight:normal;
    font-size:16px;
}

#dvContext a 
{
    font-family:Arial,Helvetica,sans-serif;
    font-size:16px;
}

#dvScope select 
{
    font-size: 20px;
}

body 
{
    font-family:Arial,Helvetica,sans-serif;
    font-size: 1.1em;
}

h1, h2
{
    font-family:Arial,Helvetica,sans-serif;
    font-weight:bold;
}

h1
{
    font-size:1.6em;
    color:#008CCC;
    padding-bottom:4pt;
    border-bottom: 1px solid #008CCC;
    margin-bottom: 18pt;
}

h2
{
    font-size:1.2em;
    color:#002DAC;
}

input, select, textarea
{
    font-family:Arial,Helvetica,sans-serif;
}

#dvBanner
{
    background: transparent url(PageBannerCbr.png) repeat-x scroll 0 0;    
}

p.theme {
    color: #008CCC;
}

/************   ELEMENT STYLES  **************/


a.asButton
{    
    background:transparent url(ButtonRegCbr.png) no-repeat scroll 0 0;
}

a.asButton.w
{    
    background:transparent url(ButtonWideCbr.png) no-repeat scroll 0 0;
}

input[type="submit"].isTheme
{    
    background:transparent url(ButtonRegCbr.png) no-repeat scroll 0 0;
}

input[type="submit"].isTheme.w
{    
    background:transparent url(ButtonWideCbr.png) no-repeat scroll 0 0;
}

div.msg
{
	color:#880000;
	background-color:#FFEEEE;
	border:solid 1px #CC0000;
}

div.hline 
{
    clear:both;
    width: 100%;
    margin: 0;
    padding: 0;
    border: hidden;
    border-bottom: 1px solid #008CCC;
}

span.bgcol 
{
    color:#CEEEEC;
}

.label
{
    color:#229498;
}

.alertmsg 
{
    color:#777700;
	background-color:#FFFFDD;
	border:solid 1px #AAAA00;
    border-radius:10px;
    padding:10pt;
}

.alertmsg p 
{
    margin: 0;
    font-size: 0.9em;
}


/************   FORM DIV   **************/


div.form div.header
{
    font-family:Arial,Helvetica,sans-serif;
    font-weight:normal;
    font-size:1.1em;
}

div.form div div.td
{
    font-family:Arial,Helvetica,sans-serif;
}

div.form input, select, textarea
{
    font-family:Arial,Helvetica,sans-serif;
}

div.form
{
    border:solid 2px #b7daea;
    border-radius:3px;
}

div.form div div.th
{
    color:#0077BB;
}

div.form div.td span.tip
{
    color:#0077BB;
}

div.form div.header
{
    color:#00547b;
    background:#B7CEE6 url(FormHeaderCbr.png) repeat-x scroll 0 0;
}

div.form div.footer
{
    background-color: #E4F1F8;
}

div.form div.trgroup div.th
{
    background-color: #E4F1F8;
}

div.form div.trgroup div.td
{
    background-color: #E4F1F8;
}

div.form div.divider
{
    background:transparent url(FormDividerCbr.png) repeat-x scroll left center;
}

div.form div.divider div.th
{
    background:transparent url(FormDividerCbr.png) repeat-x scroll left center;
}

div.form div.divider div.td
{
    background:transparent url(FormDividerCbr.png) repeat-x scroll left center;
}


/************   INFO TABLE   **************/


table.info
{
    border: solid 1px #b7daea;
}

table.info tr:hover
{
    background-color:#ffffda;
}

table.info td
{
    border-top: solid 1px #b7daea;
}

table.info td.bl
{
    border-left: solid 1px #b7daea;
}

table.info td.br
{
    border-right: solid 1px #b7daea;
}

table.info tr.small td
{
    border-top: solid 1px #b7daea;
}

table.info th
{
    color:#005a9c;
    background-color:#E4F1F8;
}

table.info th.bl
{
    border-left: solid 1px #b7daea;
}

table.info tr.demo td
{
    color:#888;
    font-style:italic;
}


/************  STATUS COLORS ***************/

.Underway {
    color: slategray;
}

.Completed, .Approved, .Included, .Confirmed, .Finalised {
    color: darkgreen;
}

.Pending {
    color: darkred;
}

.Returned {
    color: red;
}

.Deleted {
    color: red;
}

.Submitted {
    color: purple;
}


/************  DECISION COLORS ***************/

.Adopt {
    color: darkgreen;
}

.Adapt {
    color: purple;
}

.Abandon {
    color: darkred;
}


/************  VALIDATION STYLES  ***************/


.field-validation-error
{
    font-size:9pt;
}